## mate-indicator-applet 1.26.0-1build3trisquel1

=== debian/changelog ===
mate-indicator-applet (1.26.0-1build3trisquel1) ecne; urgency=medium

  * Limit size of indicator icons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 11 Oct 2024 00:17:25 +0000

mate-indicator-applet (1.26.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:16:10 +0000

mate-indicator-applet (1.26.0-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:11:15 +0000

mate-indicator-applet (1.26.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:41:03 +0000

mate-indicator-applet (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/copyright:
    + Update copyright attributions.
  * debian/watch:
    + Use format version 4.
  * debian/patches:
    + Add Forwarded: field to 1001_secondary-activate.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Dec 2021 00:31:24 +0100
