## mate-indicator-applet 1.26.0-1+11.0trisquel1

=== debian/changelog ===
mate-indicator-applet (1.26.0-1+11.0trisquel1) aramo; urgency=medium

  * Limit size of indicator icons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 14:48:15 +0000
